@import url('/custom/reset.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic);
@import url(https://fonts.googleapis.com/css?family=Dosis:400,500);
/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/
html, body, table {
	color: #666;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1.3em;
}
body {
	background: #fff;
}
strong { font-weight: 600; }
em { font-style: italic; }
a { color: #5692CE; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
h1, h2 {
	font-family: 'Dosis', sans-serif;
}
h1 {
	color: #1d1d1b;
	font-size: 32px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 32px;
	line-height: 1em;
	letter-spacing: 2px;
}
h2 {
	color: #5692CE;
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1.3em;
	margin-bottom: 20px;
	margin-top: 40px;
	letter-spacing: 1px;
}
h3 {
	color: #1d1d1b;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 20px;
}
ul, ol, p, .rawtext {
	margin-bottom: 20px;
}
ul {
	padding-left: 20px;
	list-style: disc;
}
ol {
	padding-left: 20px;
	list-style: decimal;
}
img.image-normal {
	display: inline;
	float: none;
	margin: 0;
}
img.image-left {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
img.image-right {
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
.lnk-more {
	color: #fff;
	background: #5692CE;
}
